/********** bxr-top-menu **********/
.bxr-menuline {
   
}

.bxr-top-menu .bxr-color > a
,.bxr-top-menu .bxr-color-flat > a
,.bxr-top-menu .bxr-dark-flat > a{
    color: black;
}

.bxr-v-line_menu {
    background-color: #fff;
}

.bxr-v-line_menu.line-top, ul.bxr-flex-menu.line-top {
    border-top: 1px solid rgba( 0, 0, 0, 0.1);
    border-bottom: 1px solid rgba( 0, 0, 0, 0.1);
}
.bxr-v-line_menu.line-top ul.bxr-flex-menu.line-top {
    border-top: none;
    border-bottom: none;
}

.bxr-top-menu{
    display: block;
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    height: 48px;
    width: 70%;
    overflow: hidden;
    visibility: hidden;
	border-bottom: 1px solid #dedede;
}

.bxr-top-menu > li {
    color: #414141;
}

ul.bxr-top-menu li.bxr-static-li {
    position: static;
}

ul.bxr-top-menu ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
}

ul.bxr-top-menu li{
   /* display: block;
    float: left;
    position: relative;
    text-align: left;
    font-size: 13px;
    height: 100%;*/
	display: block;
    float: left;
    position: relative;
    font-size: 14px;
    height: 100%;
    width: 80px!important;
	
}

ul.bxr-top-menu li:nth-child(3) {
    margin-left: 10px;
    width: 120px!important;

}

ul.bxr-top-menu.bxr-big-menu li {
    font-size: 16px;
}

ul.bxr-top-menu > li > a{
   /* display: block;
    color: #414141;
    text-align: center;
    padding: 14px 5px 14px 1px;
    float: left;
    width: 100%;
    text-decoration: none;
    white-space: nowrap;
    float: left;
    font-weight: bold;
    text-transform: uppercase;*/
	display: block;
    /* color: #414141; */
    text-align: center;
    padding: 14px 5px 14px 1px;
    float: left;
    width: 100%;
    text-decoration: none;
    white-space: nowrap;
    float: left;
    /* font-weight: bold; */
   text-transform: uppercase;
}

ul.bxr-top-menu.bxr-big-menu > li > a{
    padding: 13px 25px 13px 25px;
}

ul.bxr-top-menu.bxr-light-menu li a{
    font-weight: normal;
}

ul.bxr-top-menu > li > a .glyphicon-chevron-down{
    font-size: 7px;
    top: -1px;
    padding-left: 5px;
}

ul.bxr-top-menu > li > a .fa-angle-down{
  font-size: 14px;
  padding-left: 5px;
}

ul.bxr-top-menu > li.other, li.last  {
    width: 45px;
}
ul.bxr-top-menu > li.other > ul:before{
    right: 18px;
    left: initial;
}

ul.bxr-top-menu > li.last {
    /*float: right;*/
}

ul.bxr-top-menu > li.other .bxr-top-menu-other span.fa {
    display: none;
}

.li-visible > a{
   padding-left: 0 !important;
   padding-right: 0 !important; 
}

#bxr-flex-menu-li > a {
    font-size: 19px;
    padding: 6px 0 6px 0;
}

#bxr-flex-menu-li > a span {
   line-height: 40px;
}

#bxr-flex-menu-li{
    display: none;
}

@-webkit-keyframes submenu_view {
    from {
        opacity: 0.2;
    }
    to {
        opacity: 1;
    }
}

@keyframes submenu_view {
    from {
        opacity: 0.2;
    }
    to {
        opacity: 1;
    }
}

ul.bxr-top-menu > li > div {    
    position: absolute;
    top: 100%;
    left: 0;
/*    display: none;*/

    opacity: 0;
    visibility: hidden;

}

ul.bxr-top-menu > li > div ul {
    box-shadow: rgba(0, 0, 0, 0.172549) 0px 6px 12px 0px;
}
 
ul.bxr-top-menu > li:hover > div {
/*    display: block;
    -webkit-animation:submenu_view 400ms;
    animation:submenu_view 400ms;
*/
    opacity: 1;
    visibility: visible;
    transition: all .2s ease .4s;
}

ul.bxr-top-menu > li.active > div {
    display: block;
}
/* end bxr-top-menu */

/* bxr-menu-search-line */
#bxr-menu-search-line {
    display: none;
    padding: 20px 15px;
}

.bxr-menu-search-line-container {
    position: absolute;
    width: 100%;
    z-index: 55;
}

.bxr-menu-search-line-container-color
,#bxr-menu-search-line {
    background: #E0E7EC;
}
/* end bxr-menu-search-line */


/* level 2 other hover */

.bxr-top-menu-other {
    right: 0px !important;
    left: inherit !important;
    z-index: 1001;
    font-size: 13px;
    width: auto;
    border: 1px solid #e6eaed;
} 

.bxr-top-menu-other > ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
    top: 0px;
    background-color: #fff;
    min-width: 200px;
}

.bxr-top-menu-other > ul > li {
    cursor: pointer;
    position: relative;
    width: 100%;
    border-top: 1px solid #e6eaed;
    display: block;
    float: left;
    text-align: left;
    font-size: 14px;
    height: 100%;
    border-top: 1px solid #e6eaed;
}

.bxr-top-menu-other > ul > li:first-child {
    border-top: none;
}

.bxr-top-menu-other > ul > li > a {
    white-space: nowrap;
    padding: 14px 25px 13px 12px;
    margin-right: 33px;
    display: block;
    text-decoration: none;
}

.bxr-top-menu-other.menu-arrow-top {
    border-top: 4px solid #ccc;
}

.bxr-top-menu-other.menu-arrow-top:before {
    content: '';
    position: absolute;
    left: 48px;
    top: -14px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #CCC;
}

.bxr-top-menu-other:before {
    right: 14px !important;
    left: inherit !important;
}

.bxr-top-menu-other .glyphicon {
    display: none;
}

.bxr-top-menu-other .bxr-bg-hover-flat > a {
    color: #414141;
}
.bxr-top-menu-other .bxr-bg-hover-flat:hover > a {
    color: #fff;
}

/* end level 2 other hover */

/*Новое мобильное меню*/
#bxr-mobile-menu-content .back_call
{
	border:0;
}

#bxr-mobile-menu-content .every_day
{
	border:0;
}

#bxr-mobile-menu-content .number_mob_menu, #bxr-mobile-menu-content .phone_icon, #bxr-mobile-menu-content .block_phone_icon, #bxr-mobile-menu-content .mess_soc
{
	border:0;
}

#bxr-mobile-menu-content .phone_icon
{
	
}
#bxr-mobile-menu-content .block_phone_icon {
    display: flex;
    justify-content: flex-start;
	padding-top: 16px
}


.dopmenu_block
{
	
}

#dopmenu_mobile 
{
	background:#f0f2f4;
}

.back_call {
    padding: 16px 0px 0px 20px;
    font-size: 18px;
}

.every_day {
    font-size: 12px;
    color: #949292;
	padding-left: 20px;
}

.number_mob_menu {
    font-size: 20px;
    padding-left: 20px;
}


.mail_mob_menu
{
	font-size: 12px;
	color: #949292;
	padding-left: 17px;
	padding-top: 5px;
}
.phone_icon
{
	font-size:20px;
	padding-left:20px;
}
.phone_icon .fa-phone, .phone_icon .fa-envelope
{
	color: #b2c7cb;
}

.block_phone_icon
{
	
}
#bxr-mobile-menu-content .mess_soc
{
	display:flex;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.mess_soc img
{
	width:60px;
	height:60px;
}
#bxr-mobile-menu-content .mess_soc a
{
	padding:0;
}


/*Новое мобильное меню*/



/******** mobile-menu ********/
.bxr-mobile-menu-button-container > div {
    height: 42px;
}

#bxr-mobile-menu{
    color: #FFF;
}

.bxr-mobile-menu-button{
    width: 20px;
    height: 42px;
    line-height: 42px;
    cursor: pointer;
    margin-right: 10px;
}

.bxr-mobile-menu-text {
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin-top: 7px;
    margin-left: 9px;
}

#bxr-mobile-menu-container{
    width: 70%;
	max-width: 320px;
	/*position: absolute;*/
	position: fixed;
	z-index: 9000;
	top: 0;
	/*padding-top: 10px;*/
	padding-left: 0;
	overflow: auto;
}

#bxr-mobile-menu-content{
    display: none;
	/*height: 100vh;
	overflow: auto;*/
}

#bxr-mobile-menu-content > div{
    display: inline-block;
    width: 100%;
}

#bxr-mobile-menu-content > div a{
    display: block;
    padding: 16px 0px 16px 20px;
    text-align: left;
    color: #fff;
    margin-right: 0px;
    text-decoration: none;
    white-space: nowrap;
}

#bxr-mobile-menu-content {
    background-color: #fff;
}

#bxr-mobile-menu-content > div {
    border: 1px solid #f0f2f4;
}

#bxr-mobile-menu-content > div.submenu_item{
    display: none;
}

#bxr-mobile-menu-content > div.submenu_item a{
    color: #414141;
}

#bxr-mobile-menu-content  .bxr-color-flat > a
,#bxr-mobile-menu-content  .bxr-color-flat > a span{
    color: black !important;
}


#bxr-mobile-menu-content > div[data-main="1"] > a {
    color: #414141;
}

#bxr-mobile-menu-content .submenu_item {
    background: #f6f6f7;
}

#bxr-mobile-menu-content > div > a.sub-item{
    padding-right: 20px;
}

#bxr-mobile-menu-content > .sub-item-wrap {
    position: relative;
}

#bxr-mobile-menu-content > div.submenu_item > div > a{
    margin-right: 0;
    color: #555;
    border: 1px solid #f0f2f4;
    padding-left: 28px;
}

#bxr-mobile-menu-content > div:hover > a,
#bxr-mobile-menu-content > div.submenu_item > div:hover > a {
    text-decoration: underline;
}

#bxr-mobile-menu-content > div[data-main="1"]{
    display: block;
}

.bxr-mobile-menu-button > .fa-bars {
   /* color: #fff;*/
    font-size: 25px;
    margin-top: 10px;
}

.bxr-mobile-menu-button > .fa-search {
    font-size: 19px;
    margin-top: 12px;
}

#bxr-mobile-menu-content .fa-angle-down{
    font-size: 17px;
    padding-left: 5px;
    position: absolute;
    right: 22px;
    color: #4a4a4a;
}

.bxs-search-mobil-menu {
    display: none;
}


/*Баллы в моб.версии*/
#bxr-mobile-menu-content .ball-mob-block
{
	border: 0;
	height: 35px;
	margin-bottom: 7px;
	padding-top: 10px;
	/*padding-left: 10px;
	justify-content: space-around;
	display: flex;
	*/
}

#bxr-mobile-menu-content .ball-mob
{
	padding: 9px 15px;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	border-radius: 7px;
	background: #304382;
	color: #fff;
	
}
#bxr-mobile-menu-content .name-mob
{
	border: 1px solid #b2b2b2;
    padding: 9px 15px;
    font-size: 14px;
    font-weight: 400;
    border-radius: 7px;
    margin-left: 7px;
    color: black;
}
.linkmobprofile
{
	
}
#close_menu_icon
{
    width: 20px;
    height: 42px;
    line-height: 42px;
    cursor: pointer;
    right: 5px;
	font-size: 20px;
	position: absolute;
}
.footermenu
{
	border:0 !important;
	background:#fff;
	padding-top: 10px;
}

.number_mob_menu a {
    padding: 0!important;
	color: #333!important;
	line-height: 17px;
}

.mail_mob_menu a
{
	color:#949292!important;
	padding: 0!important;
	
}
/*Доработка в моб. меню*/
.block-dop-pynkt
{
	
}
.bon-mob-menu
{
	color:#fff!important;
}
/*
.block-dop-pynkt .bxr-children-color-hover
{
	border-bottom: 1px solid #fff!important;
	background:#f0f2f4;
}
.block-dop-pynkt a
{
	color:#414141!important;
}*/
.item-bon-mob-menu
{
	background:#304382!important;
	
}

/*Доработка в моб. меню*/

.block-sib-mobile
{
	text-align:center;
}

/******** end mobile-menu ********/